/** RESET STYLES (for resetting default values in different browsers) **/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd,
 ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	
}
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/***** GENERAL STYLES ****/

body{
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#909090;
}

a{
color:#29891b;
}

a:hover{
text-decoration:none;
}

/***** BACKGROUND IMAGE ****/

#homeBG{
background-image:url(../images/background.jpg);
background-position:top center;
background-repeat:repeat-x;
}

#otherBG{
background-image:url(../images/background2.jpg);
background-position:top center;
background-repeat:repeat-x;
}

/***HOLDS ALL IN THE MIDDLE***/

#holder{
width:960px;
margin:0px auto;
position:relative;
padding-top:126px;
}

/***HEADER**/

h1#logo{
width:305px;
height:56px;
background-image:url(../images/logo.png);
position:absolute;
text-indent:-5000px;
left:10px;
top:38px;
}

ul#meni{
	position:absolute;
	width:420px;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:18px;
	left:530px;
	top:10px;
}

ul#meni li{
display:block;
float:left;
}

ul#meni li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	padding:45px 12px 0px 12px;
	height:70px;
	text-align:center;
	float:left;
}

ul#meni li a:hover, a#Aktivni{
background-image:url(../images/mouse-over.png);
background-position:top;
background-repeat:repeat-x;
}

#rss{
position:absolute;
width:32px;
height:27px;
background-image:url(../images/rss-icon.png);
text-indent:-5000px;
top:50px;
left:910px;
}

/***HEADER WITH INTRODUCTORY TEXT***/

#top1{
width:850px;
height:240px;
background-image:url(../images/top.png);
padding:45px 30px 0px 60px;
color:#2c2c2c;
font-size:13px;
}

#top1 h1, #top2 h1{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:25px;
font-weight:normal;
margin-bottom:28px;
}

#introText1{
width:430px;
float:left;
padding-right:40px;
height:190px;
}

#introText2{
width:430px;
float:left;
padding-right:40px;
height:60px;
}

#top1 img{
float:left;
}

#slogan{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
clear:both;
width:850px;
font-size:21px;
padding-top:12px;
}

#top2{
width:850px;
height:133px;
background-image:url(../images/top2.png);
padding:45px 30px 0px 60px;
color:#2c2c2c;
font-size:13px;
background-repeat:no-repeat;
}

/** download and demo buttons**/

#butons{
width:260px;
position:absolute;
top:240px;
left:628px;
}

#dwnl{
background-image:url(../images/download.gif);
width:122px;
height:37px;
text-indent:-5000px;
display:block;
float:left;
margin-right:10px;
}

#demo{
background-image:url(../images/viewdemo.gif);
width:122px;
height:37px;
text-indent:-5000px;
display:block;
float:left;
}

/** porfolio and live chat buttons**/

a#completePort{
background-image:url(../images/complete-portfolio.png);
width:360px;
height:115px;
position:absolute;
text-indent:-5000px;
top:152px;
left:530px;
}

a#liveChat{
background-image:url(../images/live-chat.png);
width:389px;
height:111px;
position:absolute;
text-indent:-5000px;
top:155px;
left:500px;
}

/** CONTENT **/
/** containers for content**/

#bottomholder1{
background-image:url(../images/bottom-holder-tile.gif);
width:910px;
float:left;
padding-left:30px;
background-position:left;
background-repeat:repeat-y;
}

#bottomholder2{
width:910px;
float:left;
padding-left:30px;
}

#bottomholder3{
background-image:url(../images/bottom-holder-tile.gif);
width:940px;
float:left;
margin:20px 0px 30px 0px;
}

#bottomholder3 div{
background-image:url(../images/bottom-holder-top.gif);
background-position:top;
background-repeat:no-repeat;
width:940px;
float:left;
}

#bottomholder3 div div{
background-image:url(../images/bottom-holder-bottom.gif);
background-position:bottom;
background-repeat:no-repeat;
width:850px;
padding:60px 45px;
float:left;
}

/**boxes with icons**/

.littleBox, #bottomholder3 div.littleBox{
width:150px;
float:left;
padding:30px;
font-size:13px;
background-image:none;
}

#bottomholder3 div.littleBox{
width:165px;
padding:0px 25px 0px 20px;
}

.littleBox h1, #bottomtext h1{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:18px;
color:#525252;
font-weight:normal;
margin-bottom:25px;
}

.littleBox h1 span{
background-image:url(../images/dot1.gif);
background-position:bottom;
background-repeat:repeat-x;
}

.littleBox h1 span.noLine{
background-image:none;
}

.littleBox h1 img{
margin-right:10px;
}

.divider, #bottomholder3 div.divider{
background-image:url(../images/divider.gif);
background-position:right;
background-repeat:no-repeat;
}

.more{
color:#51ac43;
font-size:12px;
display:block;
margin-top:15px;
text-align:right;
}

/**containers for introdctory tex on About and Work **/

#topText{
margin-left:30px;
background-image:url(../images/dot1.gif);
background-position:bottom;
background-repeat:repeat-x;
padding-top:50px;
font-size:12px;
width:840px;
padding-bottom:20px;
}

#topText p, #topText2 p{
margin-bottom:20px;
}
 
#topText2{
margin-left:30px;
background-image:none;
padding:50px 30px 0px 30px;
font-size:12px;
width:810px;
}

/**containers with text on About page**/

#prvi{
width:270px;
float:left;
padding:30px 60px 50px 30px;
}

#prvi h1, #news h1{
color:#67c9c3;
font-size:18px;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-weight:normal;
margin-bottom:15px;
}

/**container with news **/

#news{
width:285px;
float:left;
padding:30px 50px 50px 0px;
}

#news div{
margin-bottom:30px;
}

#news div span{
color:#000000;
}

#news div h1{
color:#008a41;
font-size:15px;
margin-bottom:10px;
}

/**toolboxon the About page**/

#toolbox{
width:175px;
height:267px;
background-image:url(../images/toolbox.gif);
float:left;
margin:30px 0px 0px 0px;
text-align:center;
}

#toolbox h1{
font-size:20px;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-weight:normal;
padding-top:15px;
}

#toolbox img{
display:block;
margin:5px auto;
}

#toolbox div{
text-align:center;
}


/***three boxes on the Work page**/

dl.workStep{
width:226px;
height:225px;
background-image:url(../images/box.gif);
float:left;
}

dl.workStep dt{
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:20px;
color:#2c2c2c;
padding:10px 0px 10px 15px;
}

dl.workStep dd{
padding-left:6px;
}

dl.workStep dd p{
padding:4px;
}

#bottomholder3 div.arrow{
padding:0px;
width:85px;
float:left;
height:40px;
margin-top:85px;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
}

#bottomholder3 div#tockice{
padding:0px;
background-image:url(../images/dot1.gif);
background-position:bottom;
background-repeat:repeat-x;
height:40px;
margin-bottom:40px;
}

/***box with a form**/

#leftBox{
background-image:url(../images/left-box.gif);
width:524px;
height:466px;
float:left;
margin-right:65px;
margin-top:60px;
padding:55px 0px 0px 60px;
}

#leftBox li{
margin-bottom:7px;
}

.name{
color:#7a7a7a;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:17px;
}

.desc{
color:#2c2c2c;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:13px;
}

.frmItem{
border:1px solid #bfbfbf;
background-color:#e9e9e9;
width:430px;
margin-bottom:40px;
height:22px;
padding:4px;
}

a#submit{
padding-right:60px;
background-image:url(../images/arrow.gif);
background-repeat:no-repeat;
background-position:right;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-size:26px;
color:#7a7a7a;
text-decoration:none;
display:block;
float:right;
margin-right:100px;
height:39px;
}

/**box with the contact details**/

#rightBox{
width:284px;
height:311px;
background-image:url(../images/right-box.gif);
float:left;
margin-top:60px;
text-align:center;
padding:30px 0px;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
color:#7a7a7a;
font-size:13px;
}

#rightBox p{
margin-top:25px;
}

/**bottom text container on the Home page **/

#bottomtext{
background-image:url(../images/shadow.gif);
background-position:top left;
background-repeat:no-repeat;
width:880px;
clear:both;
padding:30px;
}

/**BOTTOM PART**/

/**social links **/
#socialize{
text-align:center;
padding:35px 0px 45px 0px ;
clear:both;
}

#socialize h1, #recentClients h1, #topText h1, #topText2 h1{
color:#525252;
font-size:18px;
font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
font-weight:normal;
margin-bottom:15px;
}

#socialize img{
margin:0px 10px;
}

/**footer**/
#futer{
height:248px;
background-image:url(../images/futer.gif);
clear:both;
}

#futerMeni{
width:910px;
margin:0px auto;
padding-top:25px;
text-align:center;
}

#futerMeni a{
color:#666666;
text-decoration:none;
font-size:13px;
padding:0px 5px;
}

#futerMeni span{
display:block;
margin-top:20px;
}

#recentClients{
background-image:url(../images/shadow2.gif);
background-position:top;
background-repeat:no-repeat;
margin-top:25px;
padding-top:25px;
}

#recentClients img{
margin:0px 12px;
}

/**SLIDESHOW**/

#screen2{
position:absolute;
width:333px;
height:160px;
left:50%;
top:170px;
margin-left:50px;
background-image:url(../images/portfolio.png);
padding-left:44px;
padding-top:4px;
z-index:1000;
}
	
#screen2 .prev, #screen2 .next{
display:block;
width:40px;
height:30px;
position:absolute;
text-indent:-5000px;
top:66px;
}

#screen2 .prev{
left:0px;
}

#screen2 .next{
left:340px;
}

#slideshow{
overflow:hidden;
width:290px;
border:1px solid #777;
}

#slideshow ul{
width:1740px;
}

#slideshow li{
float:left;
cursor:pointer;
}
